Affected packages

Packages affected by openssh-clients upgrade from 8.5p1-1.fc35 to 8.5p1-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
osbs-client build 2 a month ago
sundials build 3 a month ago
git-cinnabar build 3 a month ago
php-swaggest-json-schema build None a month ago
php-phpdocumentor-reflection-docblock4 build None a month ago
php-laminas-permissions-acl build None a month ago
php-laminas-cache build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssh-clients upgrade from 8.5p1-1.fc35 to 8.5p1-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.